ADT(1)

NAME
adt - AutoDockTools, a graphical front-end for AutoDock

SYNOPSIS
runAdt [options]

DESCRIPTION
This manual page is an almost literal translation of the output provided by runAdt -h command.

OPTIONS
A summary of options is included below. For a complete description, refer to the tutorials and documentation that is available online.

-h, --help
    Show summary of options.

-a or --again
    play back lastlog file

--overwriteLog
    overwrite log file

--uniqueLog
    create a log file with a unique name

--noLog
    turn off logging

--noSplash
    turn off Splash Screen

--die
    do not start GUI event loop

--customizer file
    run the user specified file

--lib packageName
    add a libraries of commands

-v r, --vision run
    run vision networks on the command line

-v o, --vision once
    run vision networks and exit ADT

-d or --dmode modes
    specify a display mode
                    modes can be any a combination of display mode
                   'cpk' : cpk
                   'lines': lines
                   'ss' : secondary structure ribbon
                   'sb' : sticks and balls
                   'lic' : licorice
                   'ms' : molecular surface
                   'ca' : C-alpha trace
                   'bt' : backbone trace
                   'sp' : CA-spline
                   'sssb' : secondary structure for proteins, sticks and balls for other residues with bonds lines for other residues without bonds

-c or --cmode modes
    specify a dispaly mode color scheme:
                    'ca' : color by atom
                    'cr' : color by residue (RASMOL scheme)
                    'cc' : color by chain
                    'cm' : color by molecule
                    'cdg': color using David Goodsell's scheme
                    'cs' : color residues using Shapely scheme
                    'css': color by secondary structure element

EXAMPLE:
display protein as ribbon, non protein as sticks and balls and color by atom type

adt -i --dmode sssb --cmode cr myprot.pdb

adt -i -m sssb -c cr myprot.pdb

SEE ALSO
http://mgltools.scripps.edu, http://autodock.scripps.edu

AUTHOR
AutoDockTools was written by researchers of the Molecular Graphics Lab at the Scripps Institute <mgltools@scripps.edu>.

This manual page was written by Steffen Moeller <moeller@debian.org>, for the Debian project (but may be used by others).